---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.4
  flavor: alpine-rpi
  file: alpine-rpi-3.23.4-armhf.tar.gz
  iso: alpine-rpi-3.23.4-armhf.tar.gz
  date: 2026-04-15
  time: 04:51:43
  size: 69931203
  sha256: d69da44d0ca2622964744a19468bfe4d84b78db2507643d01c177e56f1694626
  sha512: d062c81894816370495e26b04657cf5d30baf4d5ce6cf5d4e7abb973c3ab9b6d39d06d8a56ed8f86f11493aa18cfba96cf32f1ae5814c65a1bef4345b27a0947
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.4
  flavor: alpine-rpi
  file: alpine-rpi-3.23.4-armhf.img.gz
  iso: alpine-rpi-3.23.4-armhf.img.gz
  date: 2026-04-15
  time: 04:51:45
  size: 70069285
  sha256: 32a582f1d5f7e605d86f1e81bd17c43f2b421799ac4c515d324b76a86a94f3b4
  sha512: da47fe14a0852b609d8815d5db76c5c8de4d281823592eadabaf583025063c852e58174877402b163dab7db4565f2aa043348eab5479b4cdb90d4171b9f35f82
  extracted_size: 136314880
  extracted_sha256: 5dbb7ab775fe3b3f8f9ac190f84c2409edb298e7ccdb207ad6197fe6b12de055
  extracted_sha512: cb9233bb36261717d4164c2118aac3a30a0faa384ad2de3dbe5794731a2366fb020f3dca51a569bf22f6dc2a0703aa4edb7e321f784e37490ef6c6be15b65dc3
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armhf
  version: 3.23.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.4-armhf.tar.gz
  iso: alpine-minirootfs-3.23.4-armhf.tar.gz
  date: 2026-04-15
  time: 04:51:51
  size: 3448408
  sha256: a1106e1d40595b018b2123afebc609058b412030e17007df430d20ecc8ecdb79
  sha512: 19bce7f7fd951294bbe980abf53807bedce0f024118146fccde2b9d61f642caf480423890b0c765c34e03a5a6b4c87f5ae33dbed0a1114ca936e7000a86dff4e
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armhf
  version: 3.23.4
  flavor: alpine-netboot
  file: alpine-netboot-3.23.4-armhf.tar.gz
  iso: alpine-netboot-3.23.4-armhf.tar.gz
  date: 2026-04-15
  time: 04:52:04
  size: 49039405
  sha256: b03307a9b0a426a61c7a200aeb4a1dbe9b2a797932f316767ee7632de803ac77
  sha512: 9147b205c73bdd9afacc7c164b200b3c130f936e2254ff1bd6385b63753c15c3723dac9dae711f8f998ff064e429589ec2fbd0960213db60a04441d1efa2ff54
